System.Web.Services 2.0.0.0 System.Web.Services.Description.SoapBinding System.Web.Services.Configuration.XmlFormatExtension("binding", "http://schemas.xmlsoap.org/wsdl/soap12/", typeof(System.Web.Services.Description.Binding)) System.Web.Services.Configuration.XmlFormatExtensionPrefix("soap12", "http://schemas.xmlsoap.org/wsdl/soap12/") To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Field
  System.String To be added. To be added. 2.0.0.0
- Field
  System.String To be added. To be added. 2.0.0.0